Bug 182392 - format fails during install
format fails during install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 03:30 EST by Austin Lee
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 11:54:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin Lee 2006-02-22 03:30:50 EST
Description of problem:
When the installer tries to format the hard drive (hdc) it reports failure

Version-Release number of selected component (if applicable):
fc4


How reproducible:
always

Steps to Reproduce:
1. boot from cd
2. choose server
3. choose auto-partition
4. choose packages and proceed with installation
  
Actual results:
Format hangs around 11% and then displays:
An error occurred trying to format VolGroup00/LogVol00. This problem is serious, and the install 
cannot continue.

Similar thing happens with manual partitioning.

Expected results:
Finish format and proceed with installation.

Additional info:
Machine is a Gateway Pentium 2 - 450Mhz.
Hard drive is installed as secondary slave, 120Gb Seagate.
There is a cd-writer as primary master, and dvd-rom as primary slave.
Previously (Currently) had Mandrake 10.1 installed.
Comment 1 Jeremy Katz 2006-02-22 16:20:33 EST
If you switch to tty4, do you see write errors on the drive?
Comment 2 Austin Lee 2006-02-23 02:46:06 EST
I was able to manually partition/format the drive using the emergency rescue disk and complete my 
installation, but I would like to do a reinstall. When I manually did it, I used a primary partition, an 
extended partition (with a logical / and swap partitions), not using LVM.

This is what I got on the tty4 when I tried to let the installer do it:
<6>EXT3 FS on hdc1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev hdc1, type ext3), uses xattr
<6>Adding 786424k swap on /dev/VolGroup00/LogVol01. Priority:-1 extents:1
<4>hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: dma_intr: error=0x40 { UncorrectableError }, LBAsect=471373, high=0, low=471373, 
sector=471373
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdc, sector 471373
<4>hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: dma_intr: error=0x40 { UncorrectableError }, LBAsect=471373, high=0, low=471373, 
sector=471373
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdc, sector 471373
Comment 3 Jeremy Katz 2006-02-24 11:54:07 EST
You're getting errors from your hardware.  
Comment 4 Austin Lee 2006-02-24 19:57:55 EST
Shouldn't the software be able to do something about the error then? I was 
able to manually partition the drive using the rescue cd; the drive is 
perfectly useable. Manually partitioning with the installer's disk druid also 
returned errors.

Note You need to log in before you can comment on or make changes to this bug.